Subject: Re: Blx Feedback
From: Amandeep Jagra <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 16 Oct 2014 07:11:33 +0530 (IST)

Noted. 

Thanks. 

-- 

Regards, 
Amandeep 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Khubrooh Siddiqui" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, October 15, 2014 4:23:04 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx Feedback 

Hello, 

Everyone acknowledge that you received this email, understood and will follow as instructed. 

Below Cx received a wrong item and reported the matter to us. Instead of verifying further details, Vivian informed him that correct item has been shipped to him. 

This is not the correct procedure in handling such issues. It could be a simple case of mix-up of shipment at Hub. So we may be looking at a loss of $600-700 due to such mishandling. 

This Cx has received someone else actually, and we had been chasing with Hub under a separate ticket. 

How to handle this kind of issues: 

- Apologize for shipping wrong item 

- Advise the Cx to check merchant invoice inside the package, and confirm name and Suite written on. 

- If it is addressed to Cx, then it is possible that merchant shipped the wrong item 

- If it is addressed to a different Cx, it means that there has been a mix up, and you need to investigate further. Take as much details as possible 

- Details necessary are - name as on the invoice, suite and item description plus merchant name. With this info, you can trace the rightful owner, and possibly this Cx item. 

Any confusion, let me know 

info: Your Issue ID for this chat is LTK1221601893509X 
Vivian: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Vivian: Please kindly elaborate your issue for me. 
Mishary: I've ordered thw iphones 6 64GB and I've recieved one iPhone 64 and the other one is 128 
Mishary: two 
Vivian: Please allow me a moment while I check that for you. 
Vivian: We would like to inform you that we have delivered the same shipment as we have received it from the merchant. So you will need top contact with the merchant to check if they sent out correct items to you. 
Mishary: Ok then thanks 
Vivian: You are welcome 
Vivian: Is there anything else I may assist you with today? 
Mishary: no thats it thanks 
Vivian: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 

The chat was handled well. However, further assistance was not offered and instead closure was given. Cx did not liked it and felt hurt for terminating the chat. Please see his feedback below. Ensure you follow the procedure by offering further assistance, rather then hurrying up with your chats. 

If you scored 3 or lower, please tell us why? you damaged my item. and the customer service did help but just suddenly ended the chat without even asking me if there is any more concern i have. it was rude and unacceptable customer service! 

info: Your Issue ID for this chat is LTK1221601862466X 
Baker: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Baker: I am very sorry for that 
Baker: I request you to send us the invoice of the item, image of the item damaged, image of the inner and outer packing to [email-masked] 
Baker: We apologize for the inconvenience caused to you 
Francis: ok thanks. will do that. 
Baker: You're most welcome 
Francis: do i just quote this chat number? 
Francis: do i need to explain it in the email again? 
Baker: No, you do not need to, that's a separate department 
Baker: You can mention the Question or the note you have written here to me 
Baker: To explain the situation more 
Baker: Again I apologize for the inconvenience caused to you 
Baker: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
info: Chat session has been terminated by the site operator. 

Regards 
Subir